Index: cpukit/score/cpu/i386/ChangeLog
===================================================================
--- cpukit/score/cpu/i386/ChangeLog	(revision 870ac240cf6e0332bcc223f0e0414e3e27c0cab1)
+++ cpukit/score/cpu/i386/ChangeLog	(revision 51fa11c14e435317b7aee1b7699e87d000139b49)
@@ -1,2 +1,9 @@
+2003-09-04	Joel Sherrill <joel@OARcorp.com>
+
+	* cpu.c, cpu_asm.S, rtems/score/cpu.h, rtems/score/i386.h,
+	rtems/score/idtr.h, rtems/score/interrupts.h,
+	rtems/score/registers.h, rtems/score/types.h: URL for license
+	changed.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/i386/cpu.c
===================================================================
--- cpukit/score/cpu/i386/cpu.c	(revision 870ac240cf6e0332bcc223f0e0414e3e27c0cab1)
+++ cpukit/score/cpu/i386/cpu.c	(revision 51fa11c14e435317b7aee1b7699e87d000139b49)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/score/cpu/i386/cpu_asm.S
===================================================================
--- cpukit/score/cpu/i386/cpu_asm.S	(revision 870ac240cf6e0332bcc223f0e0414e3e27c0cab1)
+++ cpukit/score/cpu/i386/cpu_asm.S	(revision 51fa11c14e435317b7aee1b7699e87d000139b49)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/score/cpu/i386/rtems/score/cpu.h
===================================================================
--- cpukit/score/cpu/i386/rtems/score/cpu.h	(revision 870ac240cf6e0332bcc223f0e0414e3e27c0cab1)
+++ cpukit/score/cpu/i386/rtems/score/cpu.h	(revision 51fa11c14e435317b7aee1b7699e87d000139b49)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/score/cpu/i386/rtems/score/i386.h
===================================================================
--- cpukit/score/cpu/i386/rtems/score/i386.h	(revision 870ac240cf6e0332bcc223f0e0414e3e27c0cab1)
+++ cpukit/score/cpu/i386/rtems/score/i386.h	(revision 51fa11c14e435317b7aee1b7699e87d000139b49)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/score/cpu/i386/rtems/score/idtr.h
===================================================================
--- cpukit/score/cpu/i386/rtems/score/idtr.h	(revision 870ac240cf6e0332bcc223f0e0414e3e27c0cab1)
+++ cpukit/score/cpu/i386/rtems/score/idtr.h	(revision 51fa11c14e435317b7aee1b7699e87d000139b49)
@@ -16,5 +16,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  * $Id$
Index: cpukit/score/cpu/i386/rtems/score/interrupts.h
===================================================================
--- cpukit/score/cpu/i386/rtems/score/interrupts.h	(revision 870ac240cf6e0332bcc223f0e0414e3e27c0cab1)
+++ cpukit/score/cpu/i386/rtems/score/interrupts.h	(revision 51fa11c14e435317b7aee1b7699e87d000139b49)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  * 
  *  $Id$
Index: cpukit/score/cpu/i386/rtems/score/registers.h
===================================================================
--- cpukit/score/cpu/i386/rtems/score/registers.h	(revision 870ac240cf6e0332bcc223f0e0414e3e27c0cab1)
+++ cpukit/score/cpu/i386/rtems/score/registers.h	(revision 51fa11c14e435317b7aee1b7699e87d000139b49)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/score/cpu/i386/rtems/score/types.h
===================================================================
--- cpukit/score/cpu/i386/rtems/score/types.h	(revision 870ac240cf6e0332bcc223f0e0414e3e27c0cab1)
+++ cpukit/score/cpu/i386/rtems/score/types.h	(revision 51fa11c14e435317b7aee1b7699e87d000139b49)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
